
body{
    background: #000 url(/affiliates/rugby/images/rugby-bg.jpg) no-repeat center 100px fixed;
    background-size: cover;
}

.ajax_loading_indicator span{ background:#9f0031 !important; }

.row{
    width: auto;
    max-width: 62.5rem;
    margin-left: auto;
    margin-right: auto;
}

.main-content{
    background: #fff;
}

.wrap{
    margin-top: 50px;
}

.wrap > .row{
    background: #fff;
}

.admin-bar .wrap{
    margin-top: 70px;
}

.header.row{
    padding-top: .9375rem;
    background: #9f0031;
}

.header-top{
    margin-top: .9375rem;
}


div.logo{
    padding-top: 37px;
}

.top-bar{
    background: #fff;
    margin-bottom:  .9375rem;
    padding: 3px;
}

.top-bar ul{
    background: transparent;
}

ul.breadcrumbs li{
    padding: 0;
}

ul.breadcrumbs li:before{
    content:'';
}

ul.breadcrumbs li.current a{
    float: left;
}

.top-bar ul > li a:not(.button),
.top-bar a{
    color: #9f0031;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    height: auto;
    line-height: 1;
    display: block;
    padding: .7rem 1rem;
    line-height: 1;
    font-size: 1.10em;
}


.top-bar ul > li a:not(.button):hover,
.top-bar a:hover{
    background: #9f0031;
    color: #fff;
}

.top-bar a.cart-link{
    background: #9f0031;
    padding: 5px;
    color: #fff;
    width:100%;
    padding: 7px 10px;
    display: block;
    text-align: center;
    line-height: 1.7;

}


.footer{
    background:#2b2b2b;
    color: #fff;
    padding-bottom: 50px;
}

.footer li{
    margin:0;
    margin-bottom: 10px;
    display: block;
}

.footer .menu>li:not(.menu-text)>a{
    padding: 0;
}

.footer a{
    color: #fff;  
    display: block;  
} 

.footer h4{
    border-top:1px solid rgba(163, 162, 162, 0.5);
    margin-top: 35px;
    margin-bottom: 15px;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 6px;
}

.footer-logo{
    text-align: center;
}

div.search{
    padding-top:40px;
}

.button{
    padding: 0.84em 1em;
}

div.search .button{
    background: #fff;
    color: #000000;
    border-radius: 0;
    border:0;
    font-size: 1.3rem;
    padding: 0.44em 0.8em;
    height: 39px;
}

.search [type=text]{
    border-radius: 0;
    border:0;
    background: #fff;
    font-size: 1.3rem;
    box-shadow: none;
    height: 39px;
}

.clubs ul{
    list-style: none;
    font-size: 0.75em;
}


.featured h5{
    min-height: 56px;
}

.best-sellers h5{
    font-size: 1em;
}

.site-main{
    padding-top: 10px;
}

.category-page-inner{
    padding: 0px 20px;
}

.subcats-category ul{
    list-style: none;
}

.subcats-category h4{
    font-size: 1.25em;
    font-weight: bold;
}

.block-grid.four-up > li, 
.block-grid.five-up > li{
    padding: 0 12px 4px 0px;
}

.add_to_cart_bg .add_to_cart span.icon{
    display: none;
}

.add_to_cart_bg .add_to_cart span{
    width: 100%;
    float: none;
}

.row form .pagination{
    margin:0px 10px;
}

.cart-page .heading{
    color: #9f0031;
}

.button.primary{
    border-color: #9f0031;
}

.button.secondary{
    border-color: #DCDCDC;
}

.simple_table tbody tr td.total{
    padding: 5px 10px;
}

.progress_bar li{
    width: 20%;
}

.progress_bar ul.inline-list, ul.link-list{
    margin: 0 0 17px 0;
}

.progress_bar ul.inline-list > li, 
.progress_bar ul.link-list > li{
    margin: 0;    
}

.progress_bar li a{
    display: block;
    color:#9f0031;
}

.progress_bar li.current em,
.progress_bar li.start em{
    background:#9f0031;
    display: block;
}

.progress_bar li.current em,
.progress_bar li.done em,
.progress_bar li.todo em{
    background:#9f0031;
    padding: 15px 0px;
    display: block;
    line-height: 1;
}

.progress_bar li em a{
    display: block;
    padding: 15px 0px;
    color: #fff;
}

.progress_bar li{
    color:#9f0031;
}

.progress_bar li em{
    color: #fff;
    font-style: normal;
}

.progress_bar li{
    padding: 5px;
}

.progress_bar li.todo em{
    background: #B3B4B3;
    color: #2b2b2b;
}

.tooltip{
    background: #9f0031;
}

.tooltip > .nub{
    border-color: rgba(179, 15, 59, 32.85) transparent transparent transparent;
}

.club-selected{
    float:right;
}

.block-grid.four-up .column:last-child:not(:first-child), 
.block-grid.four-up .columns:last-child:not(:first-child){
    float: left;
}

.top-bar-left{
    width: 78%;
}

.top-bar-right{
    width: 20%;
}

.menu>li:not(.menu-text)>a{
    font-size: 0.95em;
}

.micro_cart{
    background: #fff;
    min-width: 24px;
    display: inline-block;
    text-align: center;
    color: #9f0031;
    border-radius: 50%;
}


.facebook a{
    display: inline-block;
    padding: 5px 10px;
    background: #3b5998;
    color: #fff;
    border-radius: 3px;
}

ul.breadcrumbs li a, ul.breadcrumbs li span{
    float: left;
    display:inline-block;
}

.checkout-start{
    padding: 20px;
}

.cart-footer img{
    float: left;
}

.cart-footer a{
    display:inline;
}

.tabs dd.active a, 
.tabs dd a,
.price-panel{
    color:#9f0031;
}

@media screen and (min-width: 40em){
    h2 {
        font-size: 2.1rem;
        color: #9f0031;
    }
}